



.userRow {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 1em;
	margin-bottom: 1em;
	font-weight: bold;
	box-shadow: 0px 1px 10px 0px rgba(145, 145, 145, 1);
	border-radius: 0.8em;
	/*height: 3em;*/ /*CULPRIT*/
	width: 18em;
}


.rounded {
	margin: 1em;
}


@media (max-device-width: 415px) {
	.userRow {
		height: 2.7em;
		font-size: 2em;
	}
}



h1 {
	font-size: 4em;
	padding: 1em;
}

h4 {
	font-size: 2em;
}


.m {
	padding: 1em;
	background: #3498db;
	width: 18em;
	border-radius: 0.4em;
	margin-bottom: 1em;
	font-size: 1rem;
	color: white;

}

.messagesSubtitle {
	font-weight: normal;
}

.m-bordered {
border: 3px solid rgb(121, 121, 121);
border-radius: 21px;
}

#firstMessages {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100vw;
}


.messagesItem{
	font-weight: normal;
	color: gray;
	font-size: 1rem;
	text-align: left;
}

/*----------------------------------------FONT SIZES HERE--------------------------------------------*/
/*-----------------------------------MOBILE DESIGN-----------------------------------*/
@media (max-device-width: 415px) {

	/*UP TO XS MAX (replace 70em)*/
	.m {
		font-size: 2.7rem;
	}

	#firstMessages h4 {
		font-size: 4rem;
	}



	h1 {
		font-size: 6rem;
	}

	#back {
		font-size: 2em;
	}
}


/* CHANGES ON RESIZE ADJUST BEHAVIOUR (HIDE UNDER HAMBURGER, ETC.)*/
@media only screen and (max-width: 70em) {}



/*@media only screen and (max-width: 70em) { */


/*MOBILE FIRST*/


/*device pixel ratio, gives the number of device pixels per css pixel*/
